mIRGGI - The First S60 3rd Edition IRC Client

Cert update / v0.64

01.09.2010 09.38 -

Okay, I released v0.64 for 2nd/2nd2/5th and updated the cert on the 3rd. Why no 0.64 for 3rd? Because the SDK won't compile the binary with a newer compiler and I don't have an older one and since it's GCC and Nokia and stuff, you know the drill. Maybe I'll get it working someday. But at least mIRGGI should install directly from the URLs.

Kommentit (70) | Kommentoi

Jutut.fi  |  Omat jutut  |  Muiden jutut  |  Kategoriat  |  kirjaudu